@import "_reset.scss";
@import "_variables.scss";
@import "_mixins.scss";
@import "_extends.scss";
@import "_header.scss";
@import "_section_posts.scss";
@import "_section_instagram.scss";
@import "_footer";
body {
    font-family: $fontFamily;
    box-sizing: border-box;
}
.container {
    padding-left: $containerPadding;
    padding-right: $containerPadding;
}

a {
    text-decoration: none;
    color: inherit;
}
.heading {
    color: $titleColor;
    margin-bottom: 23px;
}
.heading::before {
    content: " - ";
}
